## rust-tokio-io-timeout 1.2.0

=== debian/changelog ===
rust-tokio-io-timeout (1.2.0-1) unstable; urgency=medium

  * Package tokio-io-timeout 1.2.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 Sep 2023 09:14:10 -0400
