=== debian/control ===
Source: rust-tokio-io-timeout
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-io-timeout]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-io-timeout
X-Cargo-Crate: tokio-io-timeout
Rules-Requires-Root: no

Package: librust-tokio-io-timeout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pin-project-lite-0.2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+time-dev
Provides:
 librust-tokio-io-timeout+default-dev (= ${binary:Version}),
 librust-tokio-io-timeout-1-dev (= ${binary:Version}),
 librust-tokio-io-timeout-1+default-dev (= ${binary:Version}),
 librust-tokio-io-timeout-1.2-dev (= ${binary:Version}),
 librust-tokio-io-timeout-1.2+default-dev (= ${binary:Version}),
 librust-tokio-io-timeout-1.2.0-dev (= ${binary:Version}),
 librust-tokio-io-timeout-1.2.0+default-dev (= ${binary:Version})
Description: Tokio wrappers which apply timeouts to IO operations - Rust source code
 This package contains the source for the Rust tokio-io-timeout crate, packaged
 by debcargo for use with cargo and dh-cargo.
