=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io-timeout 1.2.0 --all-targets --all-features
Features: test-name=rust-tokio-io-timeout:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io-timeout 1.2.0 --all-targets
Features: test-name=librust-tokio-io-timeout-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io-timeout 1.2.0 --all-targets --no-default-features
Features: test-name=librust-tokio-io-timeout-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
